body {
	padding: 0;
	margin: 0; 
	background-color: #E3E3E3;
	font-family: sans-serif, verdana, tahoma, arial;
	font-size: 13px;
}


table {
	padding: 0;
	margin: 0;
}
td {
	vertical-align: top;
}

img {
	border: none;
	vertical-align: middle;
}

li {
border-top: 1px solid #CCC9CC;
border-left: 1px solid #CCC9CC;
border-bottom: 1px solid #663366;
border-right: 1px solid #663366;
padding-bottom: 8px;
padding-right: 4px;
padding-left: 4px;
padding-top: 8px;
margin-bottom: 12px
}

h1 {
	font-family: Verdana, Tahoma, arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
}
h2 {
	font-family: Verdana, Tahoma, arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
}
h3 {
	font-family: Verdana, Tahoma, arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
}


.logon {
	margin-left: 3px;
	height: 12px;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 10px;
}

textarea {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 10px;
	background: #F0F0F0;
	position: relative;
/*
	width: 390px;
	height: 70px;
*/
}

.input_single_line {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 10px;
	background: #F0F0F0;
	padding: 3px;
	width: 590px;
	position: relative;
}

.input_multi_line {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 10px;
	background: #F0F0F0;

	width: 590px;
	height: 190px;
	position: relative;
}



form {
	position: relative;
	margin: 0px;
	padding: 0px;
	/*display: inline;*/
	vertical-align: top;
}
span {
	display: inline;
	padding: 0px;
	margin: 0px;
}
a {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 13px;
	color: #000000;
}


input {
	position: relative;
	display: inline;
	margin: 1px 4px 1px 0px;
	padding: 1px;
}


.mybutton {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 0px 4px 1px 2px;
	color: #000000;
	background-color: #999999;
	text-decoration: none;
	height: 14px;

	margin-top: 4px;
	margin-bottom: 0px;
	
	display: inline-block;
}
.mybutton:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.mybuttonlink {
	color: #000000;
	text-decoration: none;
}
.mybuttonlink:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


.mysubmit {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 10px;
	margin-left: 3px;
	color: #000000;
}



.pagelink {
	background-image: url(images/program3.gif);
	background-position: 2px 3px;
	background-repeat:no-repeat;

	padding-left: 22px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 1px;

	margin: 0px;

	vertical-align: middle;
	text-align: left;
}

.authorlink {
	background-image: url(images/author2.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left: 18px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 19px;
	margin: 0px;

	text-decoration: none;
}


.sublink {
	background-image: url(images/folder.gif);
	background-position: 1% 50%;
	background-repeat:no-repeat;

	padding-left: 22px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 1px;

	margin: 0px;

	vertical-align: middle;
	text-align: left;
}




.permlink {
	background-image: url(images/permlink.gif);
	background-position:bottom left;
	background-repeat:no-repeat;

	padding-left: 18px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 1px;

	margin: 0px;
	vertical-align: text-top;
	text-align: left;
}


.content {
	padding-right: 12px;
	padding-top: 6px;
}

#xd_space {
	display: table;
	position: relative;
	padding: 6px;
	padding-bottom: 0;
	background-color: #EFEFEF;
	border-radius: 4px;
}
#xd_space_pic {
	display: table-cell;
	border: 1px solid #E3E3E3;
}
#xd_space_donate {
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
	padding-right: 30px;
}

.donatorblock {
	display: block;
	margin-top: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid #ffffff;
	
	font-family: sans-serif, verdana, tahoma, arial;
	font-size: 12px;
}
.donatortitle {
	font-size: 13px;
	margin-left: 6px;
	margin-right: 6px;
}
.donatornamelist {
	display: inline-block;
	border: 1px solid #949494;
	background-color: #FFFFFF;
	border-radius: 9px;
	
	padding-left: 12px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.donatorname {
	display: inline-block;
	border-radius: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 8px;
	
	padding-left: 4px;
	padding-right: 3px;
	padding-bottom: 1px;
	
	background-color: rgb(255, 245, 203);
	box-shadow: 0px 0px 6px rgb(211, 197, 177);
	font-family: georgia, verdana, sans-serif, tahoma, arial;
	font-size: 13px;
}
.donatorlink {
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	margin-left: 12px;
	text-decoration: none;
}
.donatorlink:hover {
	text-decoration: underline;
}


.shadowbox {
 border: 1px solid; 
 box-shadow: 2px 2px 3px #7D7D7D;
}





